body {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    background-image: url("./img/login.jpg");
    background-size: 1280px 720px;
   opacity: 0.8;
width: 100%; 
min-height: 100vh;
display: -webkit-box;
display: -webkit-flex;
display: -moz-box;
display: -ms-flexbox;
display: flex;
flex-wrap: wrap;
justify-content: center;
align-items: center;
padding: 15px;
}
a {
    color: #00bd00;
    }
    * {
    box-sizing: border-box;
    }
    .register {
    width: 500px;
    padding: 16px;
    margin: 0 auto;
    background-color: white;
    }
    input[type=text], input[type=password] {
    width: 100%;
    padding: 15px;
    margin: 5px 0 22px 0;
    display: inline-block;
    border: none;
    background: #f1f1f1;
    }
    input[type=text]:focus, input[type=password]:focus {
    background-color: #ddd;
    /* outline: none; */
    }
    hr {
    border: 1px solid #f1f1f1;
    margin-bottom: 25px;
    }
    .submit {
    background-color: #0900bd;
    color: white;
    padding: 15px 18px;
    margin: 8px 0;
    border: none;
    cursor: pointer;
    width: 100%;
    opacity: 0.9;
    }
    .submit:hover {
    opacity: 1;
    }
    .login {
    background-color: #ffffff;
    text-align: center;
    }